Bug 115251 - [MAINTAINER] x11-themes/gtk-murrina-aqua: fix fetch
Summary: [MAINTAINER] x11-themes/gtk-murrina-aqua: fix fetch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-06 19:20 UTC by Phillip N.
Modified: 2007-08-17 09:50 UTC (History)
0 users

See Also:


Attachments
gtk-murrina-aqua-0.1_1.patch (647 bytes, patch)
2007-08-06 19:20 UTC, Phillip N.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Phillip N. 2007-08-06 19:20:01 UTC
This theme is not avaible in the original web-host.
Lets see if it apears again.
Reported by: poinythat

Generated with FreeBSD Port Tools 0.77
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-08-15 10:15:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-08-17 09:40:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-08-17 09:46:50 UTC
itetcu      2007-08-17 08:40:28 UTC

  FreeBSD ports repository

  Modified files:
    x11-themes/gtk-murrina-aqua Makefile 
  Log:
  Put the DISTFILE on MATER_SITE_LOCAL to fix fetch.
  
  PR:             ports/115251
  Submitted by:   Phillip Neumann (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -1      ports/x11-themes/gtk-murrina-aqua/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"